{
  "name": "searchcook-api",
  "version": "1.0.0",
  "description": "",
  "main": "src/app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "dev": "nodemon src/app.js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/projeto-de-desenvolvimento-2021.2/lazaro-pereira/searchcook-api.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/projeto-de-desenvolvimento-2021.2/lazaro-pereira/searchcook-api/issues"
  },
  "homepage": "https://gitlab.com/projeto-de-desenvolvimento-2021.2/lazaro-pereira/searchcook-api#readme",
  "dependencies": {
    "bcrypt": "^5.0.1",
    "body-parser": "^1.19.0",
    "cors": "^2.8.5",
    "dotenv": "^10.0.0",
    "express": "^4.17.1",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^6.0.12"
  },
  "devDependencies": {
    "nodemon": "^2.0.14"
  }
}
